VPS侦探论坛

 找回密码
 注册
查看: 234|回复: 1

lnmp 漏扫后的修复咨询

[复制链接]
发表于 2021-12-21 23:42:24 | 显示全部楼层 |阅读模式



军哥,我们目前用的是lnmp1.8,PHP版本7.3.28,第三方安全团队对web服务器进行安全评估后出了服务器漏洞报告,[size=10.6667px]LNMP没用到EasyApache吧?
[size=10.6667px]可以通过./upgrade.sh php 升级到PHP[size=10.6667px]7.3.29吗?[size=10.6667px]
[size=10.6667px]

[size=10.6667px]https://www.php.net/ChangeLog-7.php#7.3.29












美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2021-12-22 09:13:33 | 显示全部楼层


lnmp中没有EasyApache
而且CVE-2021-21705这个是php的bug

可以通过升级脚本直接升级php
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2022-1-28 16:30 , Processed in 0.042213 second(s), 16 queries .

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表